td {font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 10px;}
a.arom {color: #D78E8E; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; text-decoration: none;}
#arom {color: #D78E8E; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; text-decoration: none;}
#h2 {color: #000000; font-family: "Arial Cyr", Arial, Helvetica; font-size: 10px; font-weight: normal;}
#h3 {color: #000000; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; letter-spacing: 1px;}
.search {color: #FFFFFF; font-family: "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold;}
.ser {color: #FFFFFF;}
a.ser {color: #FFFFFF; text-decoration: none;}
a:hover.ser {text-decoration: underline}
#search {color: #8382AC; font-family: "Arial Cyr", Arial, Helvetica; font-size: 12px;}
input {font-size: 11px; font-family: "MS Sans Serif"; }
select {font-size: 11px; font-family: "MS Sans Serif"; }
textarea {font-size: 11px; font-family: "MS Sans Serif"; }
#nav1 {color: #B54949; font-family: "Arial Cyr", Arial, Helvetica; font-size: 12px; line-height: 12px; font-weight: bold;}
h1 {color: #B54949; font-family: "Arial Cyr", Arial, Helvetica; font-size: 12px; line-height: 12px; font-weight: bold; margin: 0px; padding: 0px;}
#type {color: #B54949; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none}
.text1 {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px; padding-left: 0px; padding-right: 0px;}
.text1 td {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}
#text1 {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}
#text2 {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 12px;}
#text1 td {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}

.gid1 {color: #8382AC; text-align: justify; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px; padding-left: 0px; padding-top: 3px; padding-right: 18px; padding-bottom: 3px;}

a.gid2 {color: #8382AC;}
a:hover.gid2 {color: #D78E8E;}

a.title {color: #FFFFFF; text-decoration: none;}
a.title1 {color: #B54949; text-decoration: none;}
a.title2 {color: #D78E8E; text-decoration: none;}

.gid {color: #D78E8E; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}
a.gid {color: #D78E8E; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}
.article {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}
a.article {color: #8382AC; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px;}
a:hover.article {color: #D78E8E; font-family: "Times New Roman Cyr", "Times New Roman", sans-serif; font-size: 14px; text-decoration: underline}
#promo {background-color: #A3A1C3; color: #FFFFFF; font-family: "Arial Cyr", Arial, Helvetica, sans-serif; font-size: 12px;}
#promo1 {color: #8382AC; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none}
#promo2 {color: #D78E8E; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none}
a:hover#promo1 {color: #8382AC; text-decoration: underline}
a:active#promo1 {color: #8382AC; text-decoration: underline}

.promo1 {color: #8382AC; font-family: "MS Sans Serif", "Arial Cyr", Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none}
a.promo1 {color: #8382AC; text-decoration: none}
a.promo1:hover, a.promo1:active {color: #8382AC; text-decoration: underline}

.index {padding-left: 10px; padding-right: 10px;}

#selec1 {color: #8382AC; font-family: "MS Sans Serif", sans-serif; font-size: 12px;}

td.1 {color: #8382AC; font-size: 14px; font-family: Times New Roman; }
p.2 {text-indent: 4em; }
.ref1 {color: #8382AC; font-size: 14px; font-family: Times New Roman; }
.vert_line {margin-left:3px; margin-right:3px; }